body{
text-align:center;
font-family: arial, helvetica, sans-serif;
color: #581515;
}
a{
color:black;
}
a img{
border:none;
}
input
{
color: #641e1e;
background: #ffe4fa;
border: 2px solid #641e1e;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:20px;
font-weight:bold;
}

#ads{
position:absolute;
right:5%;
top:50px;
height:600px;
width:120px;
/*background:url('block.png');*/
}

#related, #speedup, #redditbox{
margin-top:10px;
}

#amazon, #pwad{
position:absolute;
left:5%;
top:50px;
}

